.a {
  // https://sass-lang.com/documentation/modules/color
  color: mix(red, blue);
  background-color: mix(red, yellow, 30%);
  border-top: 5px solid darken(red, 30%);
  // https://sass-lang.com/documentation/modules/math
  width: percentage(0.9);
  height: round(21.99px);
  border-bottom: ceil(2.2px);
  border-left: floor(5.9px);
}
